//
//  Login.swift
//  Firebonk
//
//  Created by Patrick Müller on 13.01.23.
//

import SwiftUI

struct Login: View {
    var body: some View {
        Text("Login screen")
    }
}

extension Login {
    func saveUserData() {
        let user = User(context: PersistenceController.shared.context)
        user.username = "Paddy"
        user.jwt = ""
        user.firstName = "Patrick"
        
        PersistenceController.shared.save()
    }
}

struct Login_Previews: PreviewProvider {
    static var previews: some View {
        Login()
    }
}
